.partner{
    display:block;
    width:100%;
    float:left;
    background:#fff;
}
.partner .title{
    font-size: 30px;
    text-align:center;
    color:#252525;
    width:100%;
    float:left;
    padding:15px;
    font-weight: 600;
}
.partner .block{
    width:100%;
    float:left;
    padding:10px;
    margin-bottom:12px;
}
.partner .block.mobile{
    display:none;
}
.partner .block .btitle{
    width:100%;
    font-size:18px;
    float:left;
    text-align:center;
    color:#252525;
    margin-bottom:15px;
    font-weight: 500;
}
.partner .blcok .bleft, .partner .block. bright{
    margin:0;
}
.partner .block .bleft{
    width:40%;
    float:left;
}
.partner .block .bleft .card{
    width:100%;
    float:left;
    text-align:center;
    margin:60px 0px 90px 0px;
}
.partner .block .bleft .card img{
    width:100px;
    margin-bottom:15px;
}
.partner .block .bleft .card p{
    max-width:200px;
    display:inline-block;
    color:#252525;
}
.partner .block .bleft .card.alone{
    margin-top:10px;
}
.partner .block .bleft .card.alone p{
    max-width:160px;
}
.partner .block .bright{
    width:60%;
    float:left;
}
.partner ul li{
    margin-left:35px;
    padding:10px;
    max-width:600px;
    color:#333333;
}
.partner ul li:before{
    content: "";
    display:block;
    float:left;
    position: relative;
    margin-left: -35px;
    margin-top: 2px;
    width: 16px;
    height: 16px;
    background-image: url(../image/themeimage/checkarticle.png);
    background-size: 16px 16px;
}
.partner .btable{
    border:2px solid #555;
    display:block;
    height: 100%;
    float:left;
    max-width:600px;
    margin-top:15px;
}
.partner .btable .bline{
    width:100%;
    float:left;
    display:block;
}
.partner .btd{
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    float:left;
    width:25%;
    display:block;
    text-align:center;
    padding:7px 0px;
}
.partner .bline:first-child .btd{
    color:#252525;
    border-top:none;
}
.partner .btd:first-child{
    text-align:left;
    border-left:none;
}
.partner .btd:first-child{
    width:33%;
    padding-left:20px;
}
.partner .btd:nth-child(2){
    width:17%;
}
.partner .btd:nth-child(3){
    width:22%;
}
.partner .btd:nth-child(4){
    width:28%;
}
@media (max-width:500px)
{
    .partner .block .bright{
        width:100%;
    }
    .partner .block .bleft{
        display:none;
    }
    .partner ul li{
        padding:5px;
    }
    .partner .btable{
        width:100%;
        overflow: scroll;
    }
    .partner .btable .innertable{
        width:700px;
    }
    .partner .block.mobile{
        display:block;
        text-align:center;
    }
    .partner .block.mobile .card{
        width:32%;
        display:inline-block;
        vertical-align: top;
        text-align:center;
        font-size:13px;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.19);
        border-radius: 3px;
        padding-top: 12px;
        min-height:142px;
    }
    .partner .block.mobile .card img{
        width:auto;
        height:50px;
        padding-bottom:10px;
    }
    .partner .block.mobile .card .text p{
        line-height: normal;
        padding:0px 3px;
    }
    .partner .block .btitle{
        text-align:left;
    }
}
.listovka{
    width:100%;
    float:left;
    background:#ffff;
}
.listovka .pretitle{
    width:100%;
    float:left;
    padding:15px;
    padding-bottom:30px;
    border-bottom: 5px solid #D3D0CC;
    margin-bottom:20px;
}
.listovka .title{
    font-size: 28px;
    text-align:center;
    color:#252525;
    max-width:400px;
    margin:0 auto;
    line-height:normal;

}
.listovka .block{
    width:100%;
    float:left;
    padding-top:25px;
}
.listovka .block .item{
    float:left;
    width:100%;
}
.listovka .block .item .bleft{
    width:35%;
    float:left;
    text-align:center;
    padding-left:60px;

}
.listovka .block .item .bright{
    width:65%;
    float:left;
}
.listovka .block .item .bright .text{
    padding:8px;
    font-size: 16px;
    max-width: 660px;
}
.listovka .block .item .bright .text b{
    font-weight: 700;
}
.listovka .block .item img{
    width:220px;
}
.listovka .full{
    text-align:center;
    margin-top:60px;
}
.listovka .full .item{
    width:40%;
    display:inline-block;
    vertical-align: top;
    text-align:left;
    float:none;
}
.listovka .full .item .btitle{
    color:#252525;
    font-size:16px;
    font-weight: 500;
    padding-bottom:15px;
}
.listovka ul li{
    margin-left:35px;
    padding:10px;
    max-width:450px;
    color:#333333;
    font-size:14px;
}
.listovka ul li:before{
    content: "";
    display:block;
    float:left;
    position: relative;
    margin-left: -35px;
    margin-top: 2px;
    width: 16px;
    height: 16px;
    background-image: url(../image/themeimage/checkarticle.png);
    background-size: 16px 16px;
}
.listovka .mobile{
    display:none;
}
.listovka .desktop{
    display:block;
}

@media(max-width:500px){
    .listovka .block .item img{
        margin:5px;
        width:100%;
    }
    .listovka .mobile{
        display:block;
    }
    .listovka .block{
        padding:0;
    }
    .listovka .full{
        display: flex;
        flex-flow: wrap;
    }
    .listovka .full .item{
        padding:10px;
        width:100%;
        order:1;
    }
    .listovka .full .item:first-child{
        order:2;
    }
    .listovka .salon .item:first-child{
        order:1;
    }
    .listovka .block .item .bright .text{
        padding:5px 0px;
    }
    .listovka .desktop{
        display:none;
    }
    .listovka .block .item .bright{
        width:100%;
    }
    .listovka .block .item .bright .text{
        float:left;
    }
    .listovka .block .salon .bright .text{
        line-height: normal;
    }
    .listovka .block .item .bright .text:first-child{
        width:35%;
        padding-right:15px;
    }
    .listovka .block .salon .bright .text:nth-child(2){
        width:70%;
    }
    .listovka .block .salon .bright .text:first-child{
        width:30%;
    }
    .listovka .block .item .bright .text:nth-child(2){
        width:65%;
    }
    .listovka .block .item .bright .text.mobile{
        padding-top:0px;
        padding-bottom:0px;
    }
    .listovka .fsalon{
        margin-top:20px;
    }
}
